bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29962: 26.0.90; flymake documentation refers to version 0.3 from 200


From: Lars Ingebrigtsen
Subject: bug#29962: 26.0.90; flymake documentation refers to version 0.3 from 2004
Date: Sun, 14 Jul 2019 19:50:48 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Ola x Nilsson <address@hidden> writes:

> The header of the updated flymake manual still says it is for version
> 0.3 from 2004.  

It looks like this has been fixed for Emacs 27 now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]